function FileData_Pairs(x)
{
x.t("active","directory");
x.t("funci\u00f3n","los");
x.t("funci\u00f3n","ldap");
x.t("uno","los");
x.t("haber","varios");
x.t("dos","aspectos");
x.t("controladores","dominio");
x.t("contacto","con");
x.t("remota","estructura");
x.t("remota","dell");
x.t("las","situaciones");
x.t("las","que");
x.t("las","coordenadas");
x.t("para","determinar");
x.t("tipo","problema");
x.t("cada","uno");
x.t("cada","controlador");
x.t("ubicaciones","geogr\u00e1ficas.");
x.t("gama","conmutadores");
x.t("aspectos","ad.");
x.t("solventar","sin");
x.t("pr\u00f3xima","funci\u00f3n");
x.t("del","conmutador");
x.t("los","controladores");
x.t("los","registros");
x.t("los","conmutadores");
x.t("los","par\u00e1metros");
x.t("los","servicios");
x.t("los","dominios");
x.t("problema","las");
x.t("situaciones","las");
x.t("est\u00e9n","disponibles");
x.t("disponibles","red.");
x.t("controlador","dominio");
x.t("prop\u00f3sito","modo");
x.t("pueden","estar");
x.t("modo","que");
x.t("este","prop\u00f3sito");
x.t("administrativos","que");
x.t("sin","ning\u00fan");
x.t("registros","srv.");
x.t("registros","srv");
x.t("que","los");
x.t("que","proporciona");
x.t("que","hayan");
x.t("que","sea");
x.t("que","algunos");
x.t("ldap.","cada");
x.t("primer","lugar");
x.t("compatible","con");
x.t("hom\u00f3logos","pueden");
x.t("ad.","dns");
x.t("forma","que");
x.t("dns","usan");
x.t("dns","utiliza");
x.t("intenten","ponerse");
x.t("m\u00e1s","pr\u00f3xima");
x.t("red","cada");
x.t("proporciona","los");
x.t("conmutadores","consola");
x.t("geogr\u00e1ficas.","gama");
x.t("configurado","los");
x.t("varias","ubicaciones");
x.t("coordenadas","red");
x.t("correspondiente","computadoras");
x.t("con","los");
x.t("con","este");
x.t("con","estos");
x.t("directory","computadoras");
x.t("siempre","intenten");
x.t("puede","haber");
x.t("estar","distribuidos");
x.t("varios","controladores");
x.t("encuentra","jerarqu\u00eda");
x.t("red.","los");
x.t("hayan","configurado");
x.t("computadoras","controlador");
x.t("estructura","active");
x.t("srv","dns");
x.t("alternativos","situados");
x.t("estos","dos");
x.t("par\u00e1metros","administrativos");
x.t("usan","con");
x.t("jerarqu\u00eda","correspondiente");
x.t("jerarqu\u00eda","dominios");
x.t("ponerse","contacto");
x.t("situados","ubicaci\u00f3n");
x.t("dise\u00f1ado","forma");
x.t("servicios","ldap.");
x.t("lugar","siempre");
x.t("conmutador","consola");
x.t("ning\u00fan","tipo");
x.t("ldap","del");
x.t("sea","compatible");
x.t("ubicaci\u00f3n","m\u00e1s");
x.t("vinculada","jerarqu\u00eda");
x.t("distribuidos","varias");
x.t("dell","primer");
x.t("dell","dise\u00f1ado");
x.t("dell","puedan");
x.t("algunos","controladores");
x.t("dominios","puede");
x.t("dominios","encuentra");
x.t("utiliza","para");
x.t("dominio","funci\u00f3n");
x.t("dominio","las");
x.t("dominio","est\u00e9n");
x.t("dominio","modo");
x.t("dominio","hom\u00f3logos");
x.t("dominio","computadoras");
x.t("dominio","alternativos");
x.t("dominio","vinculada");
x.t("determinar","las");
x.t("puedan","solventar");
x.t("consola","remota");
}
